| 1.0.0 API documentation

Typedefs
GLM_EXT_quaternion_double
Stable extensions

## Typedefs
typedef qua< double, defaultp > | dquat
| Quaternion of double-precision floating-point numbers.

## Detailed Description

Exposes double-precision floating point quaternion type.

Include <glm/ext/quaternion_double.hpp> to use the features of this extension.

See also
  GLM_EXT_quaternion_float
  GLM_EXT_quaternion_double_precision
  GLM_EXT_quaternion_common
  GLM_EXT_quaternion_exponential
  GLM_EXT_quaternion_geometric
  GLM_EXT_quaternion_relational
  GLM_EXT_quaternion_transform
  GLM_EXT_quaternion_trigonometric